import os
from setuptools import setup, find_packages

with open(os.path.join(os.path.dirname(__file__), 'README.rst')) as readme:
    README = readme.read()

# allow setup.py to be run from any path
os.chdir(os.path.normpath(os.path.join(os.path.abspath(__file__), os.pardir)))

setup(
    name='django.gns',
    version='0.0.1-2',
    packages=find_packages(),
    include_package_data=True,
    install_requires = [''],
    
    # metadata for upload to PyPI
    license='BSD License',  # example license
    description='Django Genesis: provide a set of django application',
    long_description=README,
    url='http://www.smartsoftwa.re/',
    author='Alexis Bekhdadi',
    author_email='alexis.bekhdadi@smartsoftwa.re',
    classifiers=[
        'Environment :: Web Environment',
        'Framework :: Django',
        'Intended Audience :: Developers',
        'License :: OSI Approved :: BSD License',
        'Operating System :: OS Independent',
        'Programming Language :: Python :: 3',
        'Topic :: Internet :: WWW/HTTP',
        'Topic :: Internet :: WWW/HTTP :: Dynamic Content',
    ],
)